- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
PurpleDBusBinding Struct Reference

## Data Fields
const char * | name
const char * | parameters
DBusMessage *(* | handler )(DBusMessage *request, DBusError *error)

## Detailed Description

Definition at line 100 of file dbus-bindings.h.

The documentation for this struct was generated from the following file:

- dbus-bindings.h